msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain mobs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 23:07+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/mobs/api.lua:109
msgid "Peaceful mode active: No hostile monsters will spawn"
msgstr ""

#: mods/mobs/api.lua:1263
msgid "Active mob limit reached (@1/@2)"
msgstr ""

#: mods/mobs/api.lua:2493
msgid "Mob has been protected!"
msgstr ""

#: mods/mobs/api.lua:3989
msgid "@1 (Tamed)"
msgstr ""

#: mods/mobs/api.lua:4013 mods/mobs/api.lua:4066
msgid "Active mob limit reached! (@1/@2)"
msgstr ""

#: mods/mobs/api.lua:4145
msgid "Not tamed!"
msgstr "Evcil değil!"

#: mods/mobs/api.lua:4151
msgid "@1 is owner!"
msgstr "Sahibi @1!"

#: mods/mobs/api.lua:4212
msgid "Missed!"
msgstr "Kaçırdın!"

#: mods/mobs/api.lua:4284
msgid "@1 has been tamed!"
msgstr "@1 tamamen evcilleştirilmiştir!"

#: mods/mobs/api.lua:4317
msgid "Enter name:"
msgstr "İsim gir:"

#: mods/mobs/api.lua:4318
msgid "Rename"
msgstr "Yeniden adlandır"

#: mods/mobs/api.lua:4332
msgid "@1 follows:"
msgstr ""

#: mods/mobs/crafts.lua:26
msgid "Mob Repellent"
msgstr ""

#: mods/mobs/crafts.lua:27
msgid "Prevents mobs to spawn naturally around it"
msgstr ""

#: mods/mobs/crafts.lua:28
msgid "Effect area: 33×33×33"
msgstr ""

#: mods/mobs/crafts.lua:58
msgid "Mob Reset Stick"
msgstr ""

#: mods/mobs/crafts.lua:59
msgid "Punch mob to delete and respawn mob (can be used to fix issues)"
msgstr ""

#: mods/mobs/crafts.lua:60
msgid "Sneak+Punch: Change texture name"
msgstr ""

#: mods/mobs/crafts.lua:115
#, fuzzy
msgid "Enter texture:"
msgstr "İsim gir:"

#: mods/mobs/crafts.lua:117
msgid "Change"
msgstr ""

#~ msgid "@1 at full health (@2)"
#~ msgstr "@1 tam canında (@2)"

#~ msgid "Spawner Not Active (enter settings)"
#~ msgstr "Yaratıcı aktif değil (ayarlara gir)"

#~ msgid "Spawner Active (@1)"
#~ msgstr "Yaratıcı aktif (@1)"

#~ msgid "Mob Spawner settings failed!"
#~ msgstr "Yaratıcı ayarları uygulanamadı."
